##
## access.conf -- Apache HTTP server configuration file
##

#
# This is the default file for the AccessConfig directive in httpd.conf.
# It is processed after httpd.conf and srm.conf.
#
# To avoid confusion, it is recommended that you put all of your
	# Apache server directives into the httpd.conf file and leave this
# one essentially empty.
#
<Directory /usr/local/apache/htdocs>
Options Indexes FollowSymLinks
AuthName "GCG WWW Interface"
AuthUserFile /usr/local/apache/user
#The above passwd file (user)i've created using the htpasswd utility
AuthType Basic
<Limit GET POST>
order deny,allow
require valid-user
</Limit>
</Directory>


#<Directory "/usr/local/apache/cgi-bin">
#AllowOverride None
#Options None
#Options FollowSymLinks
#</Directory>


